[package]
name = "convertenvsetting"
version = "0.1.0"
authors = ["Nguyễn Hồng Quân <ng.hong.quan@gmail.com>"]
license = "GPL-3.0"
publish = false
homepage = "https://agriconnect.vn"
repository = "https://gitlab.com/agriconnect/tools/convertenvsetting"
description = "Tools to migrate PlantingHoue settings from .env file to *.toml file."
readme = "README.md"

[package.metadata.deb]
extended-description = """Tools to migrate PlantingHoue settings from .env file to customer_settings.toml file.
"""

[dependencies]
toml = "0.4.9"
clap = "2.32.0"
serde = "1.0.80"
serde_derive = "1.0.80"
envfile = "0.2.0"

# The release profile, used for `cargo build --release`.
[profile.release]
lto = true
opt-level = "z"
